# coding: utf-8
# Copyright 2011, Caio Romão <caioromao@gmail.com>
# See LICENSE for details.

from teamcontrol import __version__

try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

with open("README") as f:
    long_description=f.read()

setup(
    name="teamcontrol",
    version=__version__,
    author="Caio Romão",
    author_email="caioromao@gmail.com",
    description=("Simple script to be used as the --to-cmd/--cc-cmd "
                 "parameter on git's send-email command."),
    license="BSD",
    keywords="git tocmd cccmd",
    url="http://github.com/caio/teamcontrol",
    packages=['teamcontrol',],
    scripts=['bin/teamcontrol',],
    include_package_data=True,
    zip_safe=False,
    long_description=long_description,
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: BSD License",
        "Programming Language :: Python",
        "Topic :: Software Development :: Version Control",
    ],
)
